<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="IA Zip" group="OEM Apps" checked="false">
<Tip>OEM Included Zip Extension Program</Tip>
<Guid type="p">e7ca602a-8c84-48d7-baba-22432be16f2c</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/13/2007</OEMDate>
</Item>
</Items>

